Subject: IBIS Version 3.0 Ratification

From: [email-masked] ( Bob Ross)
Date: Fri, 13 Jun 1997 18:45:00 -0700 (PDT)

To IBIS Fans:

IBIS Version 3.0 was formally ratified at the EIA/IBIS Open Forum Summit
Meeting held on June 12, 1997 per modifications discussed during the
meeting and per approved BIRDs.  Version 3.0 with appropriate revisions
will be put under /pub/ibis/ver3.0 shortly and will be the basis for
beginning the editorial correction process leading to Version 3.1.

Bob Ross
Interconnectix